
html {
    scroll-behavior: smooth;
    font-size: 16px;
}
@media screen and (max-width: 767.98px) {
    html {
        font-size: 16px;
    }
}

body {
    background-color: var(--bg);
}
@media (min-width: 1920.02px) {
    body {
        font-size: calc(0.1111vh * 16);
    }
}

a {
    text-underline-offset: .2rem;
    text-decoration-thickness: 1px;
    text-decoration-line: underline;
    /*text-decoration: underline;*/
    transition: all .3s ease;
    color: var(--link);
}

a:hover {
    text-underline-offset: .2rem;
    text-decoration-thickness: 1px;
    text-decoration-line: underline;
    /*text-decoration: underline;*/
    transition: all .3s ease;
    color: var(--link-hover);
}

*:focus {
    outline: none;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Lora', serif;*/
}

h1, .h1 {
    font-weight: 600;
    line-height: 1.2;
    margin-top: 0;
    font-size: calc(var(--font-heading-scale) * 32px);
    word-break: break-word;
}
@media (max-width: 767.98px) {
    h1, .h1 {
        font-size: calc(var(--font-heading-scale) * 26px);
    }
}
h2, .h2 {
    font-size: calc(var(--font-heading-scale) * 26px);
    margin-top: .5rem;
}
@media (max-width: 767.98px) {
    h2, .h2 {
        font-size: calc(var(--font-heading-scale) * 22px);
    }
}

.gap-15 {
    gap: 15px;
}

strong {
    font-weight: 600;
}

.index blockquote {
    line-height: 1.3;
    font-size: 1.0rem;
    color: darkslateblue;
}
.index .blockquote-footer {
    font-size: 1em;
    line-height: 1.2;
    padding-top: 5px;
}

transitions style {
    color: rgb(5, 8, 11);
}

.w-40 {
    width: 40% !important;
}
.w-60 {
    width: 60% !important;
}

